
.show-l-title,
.show-title{
  display: none;
}
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto;
        touch-action: auto;
}

.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item, .owl-carousel{ -ms-touch-action: auto; touch-action: auto; }
.owl-carousel.owl-drag .owl-item{-ms-touch-action:auto;touch-action:auto;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-stage{-ms-touch-action:auto;touch-action:auto;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

.one-forth.d-flex.align-items-center.ftco-animate.ftco-animated .text h1 {
    text-shadow: 2px 2px rgb(161 161 161 / 63%);
}

@media only screen and (max-width: 600px) {
  .img.d-flex.align-self-stretch.align-items-center {
    height: 300px;
    display: block !important;
}

.one-third.order-md-last.img {
  background-position: right -330px bottom 0px;
}
  .show-title {
    display: inline-block;
    color: #c31c2e !important;
  }

  .ftco-navbar-light.scrolled .navbar-brand span{
    color: #c31c2e !important;
  }
}

@media only screen and (min-width: 600px) {
  .show-l-title {
    display: inline-block;
  }
}
